RedHat 8.0 is not supported from NetBackup DataCenter 4.5? - Veritas Net Backup

This is a discussion on RedHat 8.0 is not supported from NetBackup DataCenter 4.5? - Veritas Net Backup ; I'm trying to install NB Administration Console on a Linux Box with RedHat 8.0. The installation script recognize the O.S. but tell me that RedHat 8.0 isn't supported. Someone use this redhat version? It is possible to use NetBackup whit ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: RedHat 8.0 is not supported from NetBackup DataCenter 4.5?

  1. RedHat 8.0 is not supported from NetBackup DataCenter 4.5?

    I'm trying to install NB Administration Console on a Linux Box with
    RedHat 8.0.

    The installation script recognize the O.S. but tell me that RedHat 8.0
    isn't supported.

    Someone use this redhat version?
    It is possible to use NetBackup whit RedHat 8.0?

    Tanx in advance
    Ciao
    Pirla

    Per rispondere in E-mail the (punto) pirla (chiocciola) flashnet.it
    *** un bacio ai pupi ***

    ---> Linux user since yesterday <---

  2. Re: RedHat 8.0 is not supported from NetBackup DataCenter 4.5?

    yep redhat 8.0 seems not to be supported
    http://ftp.support.veritas.com/pub/s...DataCenter/251
    712.pdf

    Maybe modifying the install script for not checking OS would resolve the
    issue ,what do you think ?

    wrote in message
    news:aka10v87qjii3rsnh8lq4akl50l6mdu0u3@4ax.com...
    > I'm trying to install NB Administration Console on a Linux Box with
    > RedHat 8.0.
    >
    > The installation script recognize the O.S. but tell me that RedHat 8.0
    > isn't supported.
    >
    > Someone use this redhat version?
    > It is possible to use NetBackup whit RedHat 8.0?
    >
    > Tanx in advance
    > Ciao
    > Pirla
    >
    > Per rispondere in E-mail the (punto) pirla (chiocciola) flashnet.it
    > *** un bacio ai pupi ***
    >
    > ---> Linux user since yesterday <---




  3. Re: RedHat 8.0 is not supported from NetBackup DataCenter 4.5?

    Hi

    I did install VxNBU 4.5GA on S.u.S.E. 7.3. I had troubles too to install
    NBU, it is not supported on SuSE anyway. I did copy all the neccessary
    binaries from the CD to the HD, changed the permissions and the install
    script - now it works fine.

    Greetinx
    Flavio

    schrieb im Newsbeitrag
    news:aka10v87qjii3rsnh8lq4akl50l6mdu0u3@4ax.com...
    > I'm trying to install NB Administration Console on a Linux Box with
    > RedHat 8.0.
    >
    > The installation script recognize the O.S. but tell me that RedHat 8.0
    > isn't supported.
    >
    > Someone use this redhat version?
    > It is possible to use NetBackup whit RedHat 8.0?
    >
    > Tanx in advance
    > Ciao
    > Pirla
    >
    > Per rispondere in E-mail the (punto) pirla (chiocciola) flashnet.it
    > *** un bacio ai pupi ***
    >
    > ---> Linux user since yesterday <---




  4. Re: RedHat 8.0 is not supported from NetBackup DataCenter 4.5?

    On Sun, 29 Dec 2002 16:47:41 +0100, "Flavio Huerlimann"
    wrote:

    >Hi
    >
    >I did install VxNBU 4.5GA on S.u.S.E. 7.3. I had troubles too to install
    >NBU, it is not supported on SuSE anyway. I did copy all the neccessary
    >binaries from the CD to the HD, changed the permissions and the install
    >script - now it works fine.
    >
    >Greetinx
    >Flavio


    I have no experience in *nix installation. Can you explain me how to
    modify permissions and the script?

    I would like to install only the Administrations console, and to write
    script that read some informations from the master backup that is on
    Windows NT.

    Tnx in advance
    Ciao
    Pirla

    Per rispondere in E-mail the (punto) pirla (chiocciola) flashnet.it
    *** un bacio ai pupi ***

    ---> Linux user since yesterday <---


+ Reply to Thread